GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_server_credentials_vtable Struct Reference

`#include <credentials.h>`

## Data Fields
void(* | destroy )(grpc_server_credentials *c)
grpc_security_status(* | create_security_connector )(grpc_server_credentials *c, grpc_security_connector **sc)

## Field Documentation

grpc_security_status(* grpc_server_credentials_vtable::create_security_connector)(grpc_server_credentials *c, grpc_security_connector **sc)

void(* grpc_server_credentials_vtable::destroy)(grpc_server_credentials *c)

The documentation for this struct was generated from the following file:

- src/core/security/credentials.h